Skip to Content
0
Jun 21 at 10:25 PM

Maintenance Planner gives an error for SAP GTS, edition for SAP HANA

295 Views

When trying to generate a stack XML file using S/4 HANA 2021 and include SAP GTS as add-on, the maintenance planner ends with the below error message:

The Installation/Upgrade Package for Add-on SLL-LEG rel. V8000 is not available

image.png

Attachments

image.png (265.2 kB)